@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}

img {
	border: 0;
}

body {
	background: #000 url(images/bg-lines.gif) repeat-x; 
}

#wrapper {
	width: 950px;
	margin: 0 auto;
	
}

#banner {
	width: 950px;
	height: 204px;
	background: url(images/banner-home.jpg) no-repeat;
}

#banner-services {
	width: 950px;
	height: 204px;
	background: url(images/banner-about.jpg) no-repeat;
}

#banner-about {
	width: 950px;
	height: 204px;
	background: url(images/banner-services.jpg) no-repeat;
}

#banner-port {
	width: 950px;
	height: 204px;
	background: url(images/banner-port.jpg) no-repeat;
}

#banner-contact {
	width: 950px;
	height: 204px;
	background: url(images/banner-contact.jpg) no-repeat;
}

#nav li {
	float: left;
	margin: 18px 51px;
	
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif ;
	color: #f6f68c;
	font-size: 16px;
}

#content {
	clear:both;
	margin-left: 65px;
	padding-top: 20px;
	width: 850px;
}

.text {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
	padding-top: 27px;
	line-height: 18px;
	text-align: justify;
	letter-spacing: 1px;
	
	
}

#footer {
	text-align:center;
	margin-top:30px;
	border-top:#666 solid 1px;
}

#nav2 {
	width: 950px;
	margin: 0 auto;
}

#nav2 li {
	float: left;
	margin-left:64px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	list-style:none;
	text-transform: uppercase;
	font-size:11px;
	letter-spacing: 1px;
}

#nav2 a {
	color:#CCC;
}

#right {
	float:right;
	width:300px;
}

#left-in {
	float:left;
	width:70px;
}

#rt-in {
	float:right;
	width:220px;
	color:#f26522;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:10px;
	line-height: 18px;
	text-align:left;
	
}

.bdg-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#f26522;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	font-size:11px;
	letter-spacing: 2px;
	
	
}

.num {
	font-family:Arial, Helvetica, sans-serif;
	color:#f26522;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	font-size:11px;
	letter-spacing: 1px;	
	
}

#recentprojects {
	width:175px;
	height:160px;
	float:left;
	padding:10px 30px 10px 5px;
	
}

.rp-name {
	font-family:Arial, Helvetica, sans-serif;
	color:#faec8c;
	font-size: 11px;
	line-height: 30px;
	text-transform: uppercase;
	padding-top:10px;
	text-align:center;
	word-spacing:1px;
	
}

.rp-name a{
	color:#faec8c;

}

.rp-name a:hover{
	color:#f26522;
	
}

#form1 {
	margin-top: 20px;
	padding:0px;
	width: 500 px;
	
}

.box {
    border: 1px solid #f26522;
	padding:0px;
	background:#f6af8c;
	
}

#process li {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 65px;
	
}

#contact-a {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 25px;
	
}


#contact-mid {
	width: 850px;
}

#contact-b {
	float: right;
	margin-top: 45px;
	margin-bottom: 60px;
	margin-left: 10px;
	margin-right: 65px;
	
}

#btm-link {
	clear: both;
	margin-top: 20px;
}

	
.text a:hover {
	color: #f6af8c;
}

.text a {
	color: #CCC;
}

